dcsimg
Need help Building First MIDlet
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   randy_mavunda
Posted On:   Tuesday, October 5, 2004 03:19 AM

I dowloaded and installed the J2ME Wireless Toolkit 1.0.4
from Sun. I tried to build my first application, and got
the error below. I am currently using Jdk 1.5 and works
fine for everything else. Pls help!


			
Building "RandyJ2ME"
javac: target release 1.1 conflicts with default source release 1.5
com.sun.kvem.ktools.ExecutionException
Build failed

Re: Need help Building First MIDlet

Posted By:   Roseanne_Zhang  
Posted On:   Wednesday, November 17, 2004 12:20 PM

Why don't you use wtk2.1 or 2.2?

They both support MIDP1.0 and MIDP2.0
About | Sitemap | Contact